/* -----------------------------------------------
Journal local stylesheet.
Author:   David Stienstra
Version:  November 2018
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Header ---------------- */

/* Sidebar */
#searcde #sidebar ul.sb-custom-ul h2 {
  text-indent: 0;
}
#searcde #sidebar a:active,
#searcde #sidebar a:hover,
#searcde #sidebar a:focus {
  background: transparent;
}

#searcde #sidebar #sb-custom-upper li.conference-header h2 {
  background: #efefef;
	color: #000;
}
	/* --- Highlighted sidebar links --- */

#searcde #sidebar ul#navlist {
	border-top: none; }	 /* border added by ir-custom.css by default */
#searcde #sidebar ul#navlist li:first-child a {
	border-top: 1px solid #efefef; /* border is removed if #navlist has no content */
}

#searcde #sidebar ul#navlist li a {
	color: #3b3b3b;
	transition: background 0.3s ease;
	font-weight: normal;
	background: #03539e;
	border-bottom: 1px solid #efefef;
}
		/* Sidebar link colors */
#searcde #sidebar ul#navlist li a:active,
#searcde #sidebar ul#navlist li a:hover,
#searcde #sidebar ul#navlist li a:focus {
	color: #3b3b3b;
	background: #efefef;
}

#searcde #sidebar ul#navlist li:last-child a { border-bottom: none; }


	/* --- Headers --- */

#searcde .article-list h2,   /* Article, or other doctype */
#coverart #alpha .article-list h2 {   /* Journals with cover art */
	font: normal 21px 'Cabin', sans-serif;
	background: transparent;   /* removes background and adds a line under doctype header */
	border-bottom: 1px solid #bfbfbf;
	padding-bottom: 0;
	margin-bottom: 25px;
}

	/* --- Editors and Cover art --- */

#coverart #beta {
	float: right; }

		/* Cover art */
#searcde #coverart #beta .coverart-box h4 {
    font: normal 18px 'Oswald', sans-serif; /* default is 18px */
    color: #000;
    text-align: left;
    text-transform: none;
    border-bottom: 1px solid #bfbfbf; }

#searcde #coverart #beta .coverart-box {
	font: normal 12px Arial, Verdana, Helvetica, sans-serif;
	border: 0; }

#searcde #coverart #beta #coverart-box-container {
	border: 0; }

#coverart #beta	{ width: auto; }

#searcde #coverart #beta dl  {
	margin-left: 0; }

#searcde #coverart #beta #coverart-editors dt {
	font-size: 12px;
	padding-top: 10px; }

.mbl #searcde #header,
.mbl #searcde #header a img,
.mbl #searcde #navigation {
  width: 100% !important;
}

/*Styling for Past SEARCDE Conferences page - ADoran 11/30/18 */
#searcde #past-conf h2,
#searcde #past-conf p.speaker {margin-bottom:0;}

/*Styling for Location and Travel page - ADoran 3/5/19 */
#searcde #location-travel h1 {font-size:24px; margin-bottom:0;}
#searcde #location-travel h3:first-of-type {margin-top:0;}
#searcde #location-travel h3 {font-size:14px; text-decoration:underline; margin-bottom:0;}

/* Styling for poster image in sidebar - ADoran 3/26/19 */
#searcde #searcde-poster img {width:230px; height:auto;}

/* Styling for slideshow in the sidebar - ADoran 9/10/19 */
#searcde #sb-custom-upper #sidebar-slideshow .newCarousel {
	margin-left:5px;
}
#searcde #sb-custom-upper #sidebar-slideshow img,
#searcde #sb-custom-upper #sidebar-slideshow .sy-box {height:auto;}

/* Styling for Participants page - ADoran 9/18/19 */
#searcde #searcde-participants table th {font-size:16px;}
#searcde #searcde-participants table td {font-size:13px;}
#searcde #searcde-participants table th,
#searcde #searcde-participants table td {border: 1.5px black solid; padding-left:5px; padding-right:5px; height:30px;}
